Oktopost
Inbox

Comments

This endpoint allows you to read post comments from connected profiles and pages.

This endpoint is deprecated. Use the Conversation Timeline endpoint to retrieve conversation activity including comments, replies, and notes.

List Comments

Parameters

ParameterTypeRequiredDescription
postlogIdStringNoThe social post ID.
networkStringNoThe social network. Accepted values: Twitter, LinkedIn, Facebook, YouTube, Instagram

Example Request

curl -i https://api.oktopost.com/v2/comments?network=Twitter

Example Result

{
	"Result": true,
	"Data": [
		{
			"ProfileName": "Acme Inc",
			"Date": "2019-06-17 11:53:46",
			"CommentText": "Awesome, thanks!",
			"CommentId": "0st000000000001",
			"ActivityId": "act000000000001",
			"Network": "Twitter",
			"PostlogId": ""
		}
	]
}